@charset "utf-8";

a {
	text-decoration:none;
}


/*-- Header Rules --*/

#top_links ul {
	text-align:center;
	line-height:41px;
}
#top_links ul li {
	display:inline;
	margin-left:30px;
	margin-right:30px;
}
#top_links ul a {
}
#top_links ul a:hover {
}


/*-- Content Rules --*/






/*-- Footer Rules --*/

#footer_txt a {
	color:#fff;
}
#footer_txt a:hover {
	text-decoration:underline;
}